@media (min-width: 480px) {
    .title {
        font-size: 35px;
    }

    .block {
        padding-block: 100px;
    }

    .hero__top-title {
        font-size: 50px;
    }

    .hero__top-subtitle {
        font-size: 18px;
    }

    .hero__top-btn {
        width: auto;
    }

    .forwarding {
        background-color: #FFFFFF;
        padding-bottom: 100px;
    }

    .forwarding__top {
        margin-bottom: 70px;
    }

    .forwarding__column-text {
        font-size: 20px;
    }

    .transportation__top {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .transportation__slide-cards,
    .whom__cards {
        grid-template-columns: 1fr 1fr;
    }

    .types__columns {
        gap: 30px;
    }

    .types__column_title {
        margin-bottom: 0px;
    }

    .types {
        padding-bottom: 25px;
    }

    .types_two {
        padding-top: 25px;
    }

    .autopark__title {
        font-size: 40px;
    }

    .autopark__cards {
        grid-template-columns: 1fr 1fr;
        gap: 20px;
    }

    .awards__card-box-img {
        width: 127px;
        min-width: 127px;
        height: 168px;
        min-height: 168px;
        position: relative;
    }

    .payment__title {
        margin-bottom: 50px;
    }

    .branding__column-box-text {
        margin-bottom: 50px;
    }

    .branding__column-btn {
        width: auto;
    }

    .insurance__title {
        margin-bottom: 50px;
    }

    .contacts__column-download {
        width: auto;
    }
    .payment__cards{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
    }
    .payment__card{
        padding: 30px;
    }
    .payment__card-img{
        width: 130px;
        height:130px;
        border-radius: 5px;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        -ms-border-radius: 5px;
        -o-border-radius: 5px;
    }
    .about{
        margin-bottom: 0px;
    }
    .about__info-text_bold{
        font-size: 20px;
        margin-bottom: 40px;
    }
    .about__line-year{
        font-size: 40px;
    }
}

@media (min-width: 650px) and (orientation: landscape) {}

@media (min-width: 768px) {
    .container {
        padding-inline: 40px;
    }

    .hero__top-title {
        font-size: 60px;
        margin-bottom: 0;
    }

    .hero__top-subtitle {
        font-size: 20px;
        max-width: 400px;
        margin-bottom: 0;
    }

    .hero__top>.container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 25px;
    }

    .hero__bottom {
        padding-block: 0px 100px;
    }

    .hero__bottom-columns {
        display: grid;
        grid-template-columns: repeat(3, 1fr);
        align-items: start;
    }

    .hero__bottom-column {
        position: relative;
        justify-content: center;
        align-items: center;
    }

    .hero__bottom-column:nth-child(2)::after {
        content: '';
        position: absolute;
        left: 0;
        width: 1px;
        height: 70%;
        background-color: var(--grey-color);
    }

    .hero__bottom-column:nth-child(2)::before {
        content: '';
        position: absolute;
        right: 0;
        width: 1px;
        height: 70%;
        background-color: var(--grey-color);
    }

    .hero__bottom-column-subtitle {
        text-align: center;
    }

    .line-form__inputs {
        display: flex;
        gap: 20px;
    }

    .line-form__input {
        margin-bottom: 0px;
    }

    .line-form__input:not(:last-child) {
        margin-bottom: 0px;
    }

    .danger__text {
        text-align: center;
    }

    .branding__column-title {
        max-width: 50%;
    }

    .footer__top {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 50px;
        padding-bottom: 50px;
        border-bottom: 1px solid var(--divider-color);
    }
    .call__column-wrapper-map{
        padding-bottom: 60%;
    }
    
    .about__story-top{
        display: flex;
        align-items: center;
        gap: 30px;
    }
    .about__story-top > .about__line-orange{
        display: block;
        visibility: visible;
        width: 160px;
        min-height: 150px;
        background-color: var(--accent-bg);
    }
    .about__story-title{
        flex: 1 1 auto;
        max-width: 70%;
        margin-bottom: 0;
    }
    .about__story-card{
        display: flex;
        flex-direction: row;
        gap: 30px;
    }
    .about__line-orange{
        flex: 0 0 160px;
    }
    .about__story-card:not(:last-child){
        margin-bottom: 0px;
    }
    .about__line-orange{
        background-color: var(--accent-bg);
        padding: 10px 30px;
        display: flex;
        justify-content: right;
    }
    .about__story-card-info-box:last-child{
        margin-bottom: 30px;
    }
    .about__content{
        padding-bottom: 0;
    }
    .about__story-card:last-child > .about__story-card-info{
        padding-bottom: 100px;
    }
    .about__top-title{
        font-size: 70px;
    }
    .about__top-body{
        padding-top: 300px;
        padding-bottom: 50px;
    }
}


@media (min-width: 1280px) {
    .container {
        max-width: 1120px;
        padding-inline: 60px;
    }

    .title {
        font-size: 40px;
    }

    .hero {
        background-color: #FFFFFF;
        padding-top: 150px;
    }

    .hero__top {
        position: relative;
        z-index: 2;
    }

    .hero__top-title {
        font-size: 70px;
        margin-bottom: 0;
    }

    .hero__top-subtitle {
        font-size: 24px;
        max-width: none;
        margin-bottom: 0;
    }

    .hero__mid {
        position: relative;
        margin-top: -180px;
    }

    .hero__bottom-title {
        max-width: 588px;
        margin-inline: auto;
        margin-bottom: 80px;
    }

    .hero__mid-box-img {
        position: relative;
        width: 100%;
        padding-bottom: 45%;
        overflow: hidden;
    }

    .forwarding__top {
        margin-bottom: 90px;
    }

    .forwarding__columns {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 105px;
    }

    .forwarding__column_info {
        padding-top: 80px;
    }

    .forwarding__column-title {
        margin-bottom: 40px;
    }

    .forwarding__column-card {
        padding: 30px 35px;
    }

    .forwarding__column__box-img {
        position: relative;
        width: 100%;
        padding-bottom: 105%;
        overflow: hidden;
    }

    .forwarding__bottom-title {
        text-align: center;
        margin-inline: auto;
        margin-bottom: 50px;
    }

    .forwarding__cards-transparent {
        grid-template-columns: repeat(3, 1fr);
    }

    .forwarding__card-transparent {
        flex-direction: column;
        align-items: center;
        gap: 25px;
        padding: 30px;
    }

    .forwarding__card-transparent>.card-transparent__wrapper-info>.card-transparent__title {
        text-align: center;
    }

    .forwarding__card-transparent>.card-transparent__wrapper-info>.card-transparent__text {
        text-align: center;
    }

    .transportation__top,
    .whom__title {
        margin-bottom: 50px;
    }

    .transportation__slide-cards,
    .whom__cards {
        grid-template-columns: repeat(4, 1fr);
    }

    .line-form {
        padding-block: 80px;
    }

    .line-form__wrapper {
        display: grid;
        grid-template-columns: 2fr 1fr;
        gap: 20px;
        align-items: start;
    }
    .line-form__box-btn{
        gap: 10px;
    }
    .advantages__wrapper-slider{
        margin-bottom: 70px;
    }
    .advantages__bottom-header,
    .types__bottom-title{
        margin-bottom: 50px;
    }
    .advantages__columns,
    .types__columns{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 30px;
        align-items: center;
    }
    .types__columns{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 60px;
        grid-row-gap: 50px;
    }
    .advantages__top{
        margin-bottom: 70px;
    }
    .advantages__column_title,
    .types__column_title{
        grid-area: 1 / 1 / 2 / 3;
    }
    .advantages__column_img,
    .types__column_img{
        grid-area: 2 / 2 / 3 / 3;
    }
    .advantages__column_info,
    .types__column_info{
        grid-area: 2 / 1 / 3 / 2;
    }
    .advantages__column-title {
        text-align: center;
        max-width: 70%;
        margin-inline: auto;
    }
    .advantages__column-box-img{
        position: relative;
        width: 100%;
        padding-bottom: 66%;
        overflow: hidden;
    }
    .advantages__slide-card-transparent{
        padding: 30px 35px;
    }
    .advantages__slide-cards-transparent{
        display: grid;
        grid-template-columns: repeat(4, 1fr);
        
    }
    .advantages__slide-card-transparent  {
        flex-direction: column;
        align-items: center;
        gap: 25px;
        padding: 30px 15px;
    }
    .advantages__bottom-title{
        max-width: 50%;
    }
    .advantages__slide-card-transparent>.card-transparent__wrapper-info>.card-transparent__title {
        text-align: center;
    }
    .advantages__slide-card-transparent>.card-transparent__wrapper-info>.card-transparent__text {
        text-align: center;
    }
    .danger{
        display: flex;
        justify-content: center;
        gap: 20px;
        padding: 25px;
    }
    .autopark__cards {
        grid-template-columns: repeat(4, 1fr);
        gap: 20px;
    }
    .types__title{
        text-align: center;
    }
    .types__box-img{
        position: relative;
        width: 100%;
        padding-bottom: 85%;
        margin-bottom: 0px;
        overflow: hidden;
    }
    .types{
        padding-block: 100px 80px;
        background-color: #FFFFFF;
    }
    .types_two{
        padding-block:  80px;
        background-color: #f8f8f8;
    }
    .types__cards-transparent{
        grid-template-columns: repeat(4, 1fr);
    }
    .types__card-transparent {
        background-color: #FFFFFF;
    }
    .types__card-transparent{
        flex-direction: column;
        align-items: center;
        gap: 25px;
        padding: 15px 10px;
    }

    .types__card-transparent>.card-transparent__wrapper-info>.card-transparent__title {
        text-align: center;
    }

    .types__card-transparent>.card-transparent__wrapper-info>.card-transparent__text {
        text-align: center;
    }
    .branding{
        padding: 0;
    }
    .branding__column-title {
        max-width: none;
    }
    .branding__columns{
        display: grid;
        grid-template-columns: 1fr 3fr;
        align-items: end;
        gap: 30px;
    }
    .branding__column_info{
        padding-block: 90px;
    }
    .branding__column-box-img{
        width: 100%;
        padding-bottom: 65%;
    }
    .insurance__cards{
        grid-template-columns: repeat(3, 1fr);
    }
    .insurance__card-transparent{
        flex-direction: column;
        gap: 25px;
        padding: 20px;
    }
    .brands__header{
        display: grid;
        grid-template-columns: 1fr 1fr;
        justify-content: space-between;
        align-items: end;
        margin-bottom: 50px;
    }
    .brands__box-slider{
        position: relative;
    }
    .brands__swiper-box-btns{
        position: absolute;
        width: 112%;
        justify-content: space-between;
        top: 22%;
        left: 0;
        z-index: 2;
        margin-inline: -60px;
        padding: 0;
    }
    .reviews__header{
        display: flex;
        justify-content: center;
        align-items: center;
        margin-bottom: 50px;
        position: relative;
    }
    .reviews__wrapper-slider-btns_mb{
        display: none;
        visibility: hidden;
    }
    .reviews__wrapper-slider{
        position: relative;
    }
    .reviews__wrapper-slider-btns_pc{
        display: flex;
        visibility: visible;
        position: absolute;
        width: 112%;
        top: 100px;
        left: 0;
        z-index: 2;
        margin-inline: -60px;
        padding: 0;
    }
    .reviews__wrapper-slider-btns_pc > .slider-box-btns{
        justify-content: space-between;
        width: 112%;
        padding: 0;
    }
    .awards__title{
        margin-bottom: 50px;
    }
    .awards__cards{
        grid-template-columns: repeat(2, 1fr);
        gap: 50px;
    }
    .contacts{
        padding-block: 80px;
    }
    .contacts__columns{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 80px;
    }
    .contacts__column-title{
        color: #FFFFFF;
        margin-bottom: 80px;
    }
    .contacts__column-cards{
        margin-bottom: 80px;
    }
    .contacts__form-wrapper{
        padding: 30px;
    }
    .footer__right-columns{
        grid-template-columns:repeat(2, 1fr);
        gap: 30px;
    }
    .footer__top {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 100px;
    }
    .call__columns{
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        align-items: center;
        gap: 50px;
    }
    .call__column-wrapper-map{
        position: relative;
        width: 100%;
        padding-bottom: 80%;
    }
    .call__header{
        margin-bottom: 70px;
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 100px;
    }
    .about__story-card{
        display: flex;
        flex-direction: row;
        gap: 100px;
    }
    .about__story-top{
        gap: 100px;
    }
    .about__line-orange{
        flex: 0 0 255px;
    }
    .about__story-top > .about__line-orange{
        min-height: 240px;
    }
    
    .about__story-card-info-box:not(:last-child){
        margin-bottom: 40px;
    }
    .about__story-card-info-box:last-child{
        margin-bottom: 80px;
    }
}

@media (min-width: 1920px) {
    .container {
        max-width: 1400px;
        padding-inline: 60px;
    }
    .title {
        font-size: 50px;
    }
    .hero {
        background-color: #FFFFFF;
        padding-top: 150px;
    }
    
    .hero__mid {
        position: relative;
        margin-top: -255px;
    }
    .hero__top-title {
        font-size: 80px;
    }
    .hero__bottom-title {
        max-width: 800px;
    }
    .hero__top-subtitle {
        font-size: 30px;
    }
    .hero__bottom-column-title{
        font-size: 36px;
    }
    .forwarding__column-text{
        font-size: 24px;
    }
    .forwarding__column__box-img {
        padding-bottom: 100%;
    }
    .forwarding__bottom-title {
        max-width: 700px;
    }
    .transportation__slide-card-title,
    .whom__card-title{
        font-size: 20px;
    }
    .advantages__slide-card-transparent{
        padding: 30px;
    }
    .danger{
        display: flex;
        justify-content: center;
        gap: 10px;
        padding: 25px 100px;
    }
    .danger__text{
        max-width: 80%;
    }
    .types__info-card{
        padding: 30px 35px;
    }
    .types__card-transparent{
        padding: 30px;
    }
    .payment__card{
        padding: 40px;
        padding-left: 30px;
    }
    .insurance__card-transparent{
        padding: 30px 35px;
    }
    .insurance__card-transparent > .card-transparent__wrapper-info > .card-transparent__title{
        font-size: 24px;
    }
    .about__top-body{
        padding-top: 450px;
        padding-bottom: 50px;
    }
    .about__top-title{
        font-size: 80px;
    }
    .about__story-card-title{
        font-size: 24px;
    }
    .about__story-card-text{
        font-size: 18px;
    }
}